"KRASH" = "¡CATAPÚN!";
"Your words here..." = "Suas palavras aqui...";
"Eeeek!" = "¡Iiiiic!";
"KLANG!" = "¡CLAN!";
"BOOM" = "PUM";
"Keranngg!" = "¡Paf!";
"POW" = "¡PUM!";
"Your Title Here" = "Seu título aqui";
"WHAM" = "CATAPLÁN";
"Boinnnng" = "Pimba";
